Subject: Re: FERC request for gas prices
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 11 Dec 2000 06:16:00 -0800 (PST)

I am working on this with Jeff Hodge, Becky Cantrell, and B&P.

Mary Hain
12/11/2000 01:19 PM
To: Christi Nicolay, James D Steffes/NA/Enron@Enron, Tim Belden/HOU/ECT@ECT, 
Christopher F Calger/PDX/ECT@ECT, Phillip K Allen/HOU/ECT@ECT, Joe 
Hartsoe@Enron, Susan J Mara/NA/Enron@Enron, Sarah Novosel/Corp/Enron@ENRON, 
Donna Fulton, Christian Yoder/HOU/ECT@ECT, [email-masked], Richard 
Sanders, Jeff Dasovich/NA/Enron@Enron, Paul Kaufman/PDX/ECT@ECT, James E 
Keller/HOU/EES@EES, Mike D Smith/HOU/EES@EES, Harry Kingerski/NA/Enron@Enron, 
Dennis Benevides, Neil Bresnan/HOU/EES@EES, Jubran Whalan/HOU/EES@EES, Dave 
Parquet
cc:  

Subject: FERC request for gas prices

Bill Howard from FERC just called me.  The Chairman of FERC is asking for the 
following information by the end of the day today:

How much gas did we buy today by basin either: as of the beginning of the day 
or as of midnight?
How much of the gas went into California?
What was the average price or the high and low price?

I asked him to if FERC wa asking other market participants.  He said more and 
more every day and they would continue this until prices started going down.  
I asked him if the Commission intended to keep this information 
confidential.  He said he didn't know.  Christi - could you work with Phillip 
on this?  Bill's number is (202) 208-1268.